ios File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_ios_noreplace
#define | _GLIBCXX_IOS

## Detailed Description

This is a Standard C++ Library header.

Definition in file ios.

## Macro Definition Documentation

## __glibcxx_want_ios_noreplace

#define __glibcxx_want_ios_noreplace

Definition at line 48 of file ios.

## _GLIBCXX_IOS

#define _GLIBCXX_IOS

Definition at line 34 of file ios.